import * as sdk from '@botpress/sdk';
import { Module } from '../module';
export declare class IntegrationImplementationModule extends Module {
    private _typingsModule;
    constructor(integration: sdk.IntegrationDefinition);
    getContent(): Promise<string>;
}
